Skip to main content

Authorization Reversal


This section provides the information needed to process an authorization reversal.

Endpoints

POST /pts/v2/payments/{id}/reversals

POST /pts/v2/payments/{id}/reversals

Example

{  "clientReferenceInformation" : {    "code" : "10000568"  },  "orderInformation" : {    "amountDetails" : {      "currency" : "brl"    }  },  "reversalInformation" : {    "amountDetails" : {      "totalAmount" : "1044.00"    }  }}
{    "_links": {        "self": {            "method": "GET",            "href": "/pts/v2/reversals/7696008113557001627451"        }    },    "clientReferenceInformation": {        "code": "10000568"    },    "id": "7696008113557001627451",    "orderInformation": {        "amountDetails": {            "currency": "brl"        }    },    "processorInformation": {        "responseCode": "00"    },    "reconciliationId": "7696008113557001627451",    "reversalAmountDetails": {        "reversedAmount": "1044.00",        "currency": "brl"    },    "status": "REVERSED",    "submitTimeUtc": "2026-01-28T11:46:53Z"}
FieldTypeDescription
clientReferenceInformation.code
orderInformation.amountDetails.currency
reversalInformation.amountDetails.totalAmount

Last published: September 29, 2026